#
#Fri Sep 19 01:48:47 EEST 2003
stopfind=Atal canfod
openparen=(
repeated=ailadrodd
prevmatch=- cydweddiad blaeno
linkfound=Canfod cyswllt\: "
starttextfind=Cychwyn -- canfod testun wrth deipio
nextmatch=- cydweddiad nesaf
linknotfound=Heb ganfod testun\: "
textfound=Canfod testun\: "
closeparen=)
textnotfound=Heb ganfod testun\: "
startlinkfind=Cychwyn -- canfod cyswllt wrth deipio
closequote="
